View Issue Details

IDProjectCategoryView StatusLast Update
0000003HavenMUDFixespublic2019-02-01 13:55
Reportermatthew 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0000003: Bandage for Garou
DescriptionGarou are excluded from using Bandage.

Bandage adds an affect, bandage should boost Garou natural regen.
Humans might have natural regen too, so it should boost that, too.
Tagsgarou, skills
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-01-27 19:41 matthew New Issue
2019-01-27 19:41 matthew Status new => assigned
2019-01-27 19:41 matthew Tag Attached: garou
2019-01-27 19:41 matthew Tag Attached: skills
2019-01-31 17:04 matthew Status assigned => resolved
2019-01-31 17:04 matthew Resolution open => fixed
2019-02-01 13:55 matthew Status resolved => closed